{
"id":"baoNT",
"type":"bible",
"name":"U̶mʉreco pacʉ wederique",
"nameEnglish":"Waimaha NT",
"hasLemma":false,
"redistributable":true,
"abbr":"baoNT",
"dir":"ltr",
"lang":"bao",
"country":"Colombia",
"countries":["CO","BR"],
"allcountries":["CO","BR"],
"langNameEnglish":"Waimaha",
"langName":"Waimaja",
"fontClass":"gentium_plus"
}
